<?php
require_once("config_sql.php");
$login_ok = "nee";
if((ISSET($_GET['jouwnaam'])) && (ISSET($_GET['pass'])))
{
	$ok_pass = halen("SELECT wachtwoord FROM members WHERE naam='".$_GET['jouwnaam']."';");
	$ok_functie = halen("SELECT functie FROM members WHERE naam='".$_GET['jouwnaam']."';");
	if ($ok_pass == $_GET['pass'])
	{
		$login_ok = "ja";
	}
}
if (($hotel_status == "online") && ($login_ok == "ja"))
{
	$eigenaar = strtolower($_GET['jouwnaam']);
	$vriend = strtolower($_GET['vriend']);
	$check_vv = mysql_num_rows(mysql_query("SELECT * FROM vrienden WHERE eigenaar='".$eigenaar."' AND vriend='".$vriend."';"));
	if ($check_vv != 1)
	{
		mysql_query("INSERT INTO vrienden SET eigenaar='".$eigenaar."', vriend='".$vriend."', verzoek='ja';");
	}
}
?>